program Project_Wing;

uses
  Forms,
  Wing in 'Wing.pas' {Form1},
  Wing_Menu in 'Wing_Menu.pas' {Form2},
  Wing_Show in 'Wing_Show.pas' {Form3},
  Wing_Die in 'Wing_Die.pas' {Form4},
  Wing_Win in 'Wing_Win.pas' {Form5};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TForm2, Form2);
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TForm3, Form3);
  Application.CreateForm(TForm4, Form4);
  Application.CreateForm(TForm5, Form5);
  Application.Run;
end.
